# $DragonFly: src/sys/dev/netif/bfe/Makefile,v 1.2 2006/06/25 11:02:38 corecode Exp $

KMOD=	if_bfe
SRCS= 	if_bfe.c miibus_if.h device_if.h \
	bus_if.h pci_if.h
KMODDEPS = miibus

.include <bsd.kmod.mk>
